.scene-comment-2309 {
    margin-bottom: 20px;
}

.scene-comment-2309 h2 {
    margin: 20px auto 5px;
    padding: 0;
    background-color: transparent;
    font-size: 16px;
    font-weight: 500;
}

.scene-comment-2309 p {
    line-height: 1.8;
}

/*==================SPここから==================*/
@media screen and (max-width:768px) {

    .scene-comment-2309 h2 {
    padding: 0 10px;
    }    
    
    .scene-comment-2309 p {
    padding: 0 10px;
    }
}
    